
Foreman - Refactor #11372

Formalize assets names

08/16/2015 07:12 AM - Alon Goldboim

Status: Closed   

Priority: Normal   

Assignee: Alon Goldboim   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2612

  

Description

Name assets in foreman to have descriptive names.

Associated revisions

Revision 4df642a6 - 08/17/2015 04:22 AM - Alon Goldboim

Fixes #11372 - Formalize assets names.

History

#1 - 08/16/2015 11:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2612 added

- Pull request deleted ()

#2 - 08/17/2015 04:24 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 63

#3 - 08/17/2015 05:01 AM - Alon Goldboim

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4df642a67e3422a5a378f2406007bda86cc67f55.
